Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-doc
Navigation:
Lists: gentoo-doc: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-doc@g.o
From: Sven Vermeulen <swift@g.o>
Subject: Important: 2005.1 update (little warning) for broken permissions on stage3
Date: Wed, 10 Aug 2005 12:59:58 +0200
Hi all,

https://bugs.gentoo.org/show_bug.cgi?id=101962 informs you about a
permission error with stage3-athlon-xp-2005.1.tar.bz2. To temporarily fix
this I have added a warning in hb-install-stage.xml.

*Please*, if you have 2005.1 already (or updated the current one to reflect
2005.1), do this update as well as soon as possible.

Wkr,
      Sven Vermeulen

-- 
  Documentation project leader - Gentoo Foundation Trustee

  The Gentoo Project   <<< http://www.gentoo.org >>>
Attachment:
pgpUoi22OPQkz.pgp (PGP signature)
Replies:
Re: Important: 2005.1 update (little warning) for broken permissions on stage3
-- Shyam Mani
Navigation:
Lists: gentoo-doc: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
ppc64/2005.1
Next by thread:
Re: Important: 2005.1 update (little warning) for broken permissions on stage3
Previous by date:
Re: ppc64/2005.1
Next by date:
Re: ppc64/2005.1


Updated Jun 17, 2009

Summary: Archive of the gentoo-doc mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.